@charset "UTF-8";
/*739px以下*/


/*全体の設定
-----------------------------------------------------------------------------------------*/
body {
	background:#FFFFFF;
	min-width:100%;
}
/*-------------------------フッター固定（フッター高320px）*/
#wrapper {
	width: auto;
	min-width:320px;
	margin:0 auto -320px;
}
#contents{
	padding-bottom:321px;
}
footer {
	height:320px;
	overflow:hidden;
}
/*header
-----------------------------------------------------------------------------------------*/
header{
	background:#FAFAFA;
	border-bottom:1px solid #c8c8c4;
}
/*-------------------------キーワード*/
header h1{
	float:none;
	font-size:8px;
	line-height:20px;
	text-align:center;
	background:#003C78;
}
/*-------------------------submenu*/
header p.submenu{
	display:none;
}
/*-------------------------ロゴ*/
header p.logo{
	float:none;
	padding:5px 20px;
	text-align:center;
	margin:0 0 -10px 0;
}
/*-------------------------グローバルメニュー*/
header nav{
	float:none;
	margin:0 auto;
}
@media screen and (max-width: 476px) {
header p.logo{
	margin-bottom:0;
}
header p.logo img{
	width:200px;
}
header nav{
	width:320px;
	background:url(images/header_nav.png) bottom no-repeat;
	background-size:320px 67px;
}
header nav h2 {
	display: none;
}
header nav ul{
	padding:0 0 3px 7px;
}
header nav li a{
	width:60px;
	height:63.5px;
}
header nav li:nth-child(1) a,
header nav li:nth-child(2) a,
header nav li:nth-child(3) a,
header nav li:nth-child(4) a,
header nav li:nth-child(5) a{
	background-size:60px 127px;
}
}

/*contents
-----------------------------------------------------------------------------------------*/
#contents{
}
/*ぱんくず
-----------------------------------------------------------------------------------------*/
#path{
	display:none;
}
/*localnav
-----------------------------------------------------------------------------------------*/
#localnav{
	width: auto;
	float:none;
	background:#F5F5F5;
	margin:5px -0px 20px -0px;
}
#localnav h2 img{
	margin-top:-4px;
}
#localnav h2{
	background:#FFFFFF;
	overflow: hidden;
}
#localnav  ul.localmenu li{
	float:left;
}
#localnav  ul.localmenu li a{
	padding:5px 12px 5px 25px;
	border:none;
	background-position:-5px -5px;
	background-color:#F5F5F5;
}


/*footer
-----------------------------------------------------------------------------------------*/
footer {
	min-width:320px;
}
footer div.flame{
	width:auto;
}
/*-------------------------上へ*/
#toPageTop {
	bottom: 40px;
	right: 10px;
}
/*-------------------------data*/
footer div.data{
	background:#FFFFFF;
	padding:15px 15px;
	border:10px solid #003C78;
}
footer div.data p{
	width:auto;
	float:none;
}
footer div.data p.company{
	border-right:none;
}
footer div.data p.company span,
footer div.data p.company a{
	display:none;
}
footer div.data p.company img{
	margin-bottom:5px;
}
footer div.data p.pc,
footer div.data p.tb{
	display:none;
}
footer div.data p.sp{
	display:block;
}
footer div.data p.sp a{
	font-size:16px;
	font-weight:bold;
}
footer div.data p.sp a.spbtn{
	display:block;
	margin-top:8px;
}
/*-------------------------フッターナビ*/
footer nav{
	float:none;
}
footer nav li{
	float:none;
	padding:5px 0 0 10px;
	letter-spacing:1px;
}
/*-------------------------Copyright*/
footer small{
	float:none;
	line-height:30px;
	padding-left:10px;
}